tengo una duda con los parches

Ver el tema anterior Ver el tema siguiente Ir abajo

tengo una duda con los parches

Mensaje por falconjojo el Sáb Mayo 01, 2010 2:04 am

bueno, primero Hola soy nuevo XD
vamos a lo importante
.bueno yo me descargue el juego luego los parches el 2.1.4 2.1.4 2.1.6 2.1.8 e instale esos 3 pero faltan 2 MAS el 2.2.1 y 2.3.0 el 2.2.1 no lo puedo instalar me pide que busque un archivo pero no me deja ponerlo osea lo unico que puedo poner es el ejecutable
imagen:






bueno ayudenme los demas los puedo usar pero el 2.2.1 no lo puedo instalar

falconjojo

Cantidad de envíos : 1
Fecha de inscripción : 01/05/2010

Ver perfil de usuario

Volver arriba Ir abajo

Ver el tema anterior Ver el tema siguiente Volver arriba

- Temas similares

 
Permisos de este foro:
No puedes responder a temas en este foro.